<?php include('common/header.php'); ?>
  <!-- Main Sidebar Container -->
<?php include('common/sidenav.php'); ?>


<?php
$row;

{
include('includes/config.php');
 
   $id = $_GET['id'];
   $query = "UPDATE `vehicles` SET v_status='1' WHERE `vehicle_id` = '$id'";
   $result = $con->query($query);

 // echo"<script type='text/javascript'>alert('Record Successfully Deleted');</script>";
   //echo "<script>location.href='vehicle.php'; </script>";
     
        echo "<div class='container'><div class='custom-alert'>Record Successfully Deleted!</div></div>";
        echo "<script>setTimeout(function() { window.location.href='vehicle.php'; }, 1000);</script>";
        exit(); // Prevent the rest of the code from executing	
		  
}
?>






<?php include('common/footer.php'); ?>